[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# Rectangle

Draw a rectangle on the screen.

## Declaration

Source position: graphh.inc line 790

`procedure Rectangle(`
`x1: SmallInt;`
`y1: SmallInt;`
`x2: SmallInt;`
`y2: SmallInt`
`);`

## Description

Draws a rectangle with corners at (X1,Y1) and (X2,Y2), using the current color and style.

## Errors

None.

## See also

Bar |  | Draw filled rectangle
Bar3D |  | Draw filled 3-dimensional rectangle

Documentation generated on: Feb 26 2014